@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background: #000;
	background-image: url("images/title_bg.png");
	background-position: top 32% right;
    background-size: cover;
}
.top h2,.top p { color: #fff;}
/*ヘッダーの文字と▲*/
.gnav > #administration-button > a {  position: relative;
}
.gnav > #administration-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #administration-button > a {color: #000;}
 .gnav > #administration-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #E7DDE7;}
.sub_category h3 { background-color: #885588;}
.category_index_title{border: solid 5px #885588;}
.category_index_title h3{ background-color: #885588;}
.contens_wrap h3{ background-color: #885588; }
.contens_wrap h4{ background-color: #885588;}
.contens_wrap h5{
	color: #885588;
	border-top: solid 4px #885588;
	border-bottom: solid 4px #885588;
}
.contens_wrap .intro h4{background-color: transparent;}

/*ここから斎苑のスタイル-------*/
